1. #1
    Unregistered

    VLC plugin is not compatible with Mac after 10.8.4 upgrade

    Why VLC plugin stopped working after 10.8.4 upgrade on mac? Is there anymore settings are third party settings need to installed on Mac or so? Can you please give me the information to make it work again? Thank you.

  2. #2
    beetelkumar866 Array
    Join Date
    Aug 2013
    Posts
    1

    Re: VLC plugin is not compatible with Mac after 10.8.4 upgrade

    Hello Sir

    Your problem very easy
    Firstly turn on your mac.
    And go the setting.
    And select the mange application .
    show all there apps And select the vlc player and uninstall .
    and download the new vlc player and install.
    Your problem solve



    Thank you

  3. #3
    saicharan Array
    Join Date
    Nov 2012
    Posts
    1,054

    Re: VLC plugin is not compatible with Mac after 10.8.4 upgrade

    Hello friend,


    I have the solution for your problem just do as i say.......................

    1.May be the file related to it is deleted or it may became the old version with your new OS.

    2.So you uninstall that VLC player from your Mac.

    3.Later open any of your browser.

    4.And then go to the website 'http://www.filehippo.com'.

    5.From there you download the latest version of it and then install it.

    6.And it will work fine without any problem.

    All the best.....................................

  4. #4
    Mac Array
    Join Date
    Dec 2012
    Posts
    684

    Re: VLC plugin is not compatible with Mac after 10.8.4 upgrade

    ------------------------------------------------------------------------------

    Instruction to follow for fixing the plugin issue:-

    1. First you need to remove the current vlc and its plugin from the mac because it
    is crash due to update of mac OS.

    2. Now restart the Mac.

    3. After that open the below link:

    www.videolan.org/vlc/download-macosx.html‎

    https://www.macupdate.com/app/mac/40724/vlc-web-plugin


    4. From the link you can download the latest vlc and its plugin.

    5. Now install and use it.

    ------------------------------------------------------------------------------

  5. #5
    Unregistered

    Re: VLC plugin is not compatible with Mac after 10.8.4 upgrade

    Your problem is easy to solve.
    First uninstall VLC from your Mac.
    Then go to Macgo official website and free download Mac Blu-ray player
    Install it on your computer.

+ Reply to Thread

Similar Threads

  1. Replies: 3
    Last Post: 15-09-2013, 06:51 PM
  2. Replies: 1
    Last Post: 23-07-2013, 02:26 PM
  3. Replies: 2
    Last Post: 30-05-2013, 07:22 PM
  4. Quick Folder plugin fails to work after Lion OS upgrade
    By Unregistered in forum Mac and OSX
    Replies: 0
    Last Post: 04-03-2013, 12:27 AM
  5. Replies: 0
    Last Post: 23-01-2013, 01:08 AM